@font-face {
    font-family: "Noto Sans TC";
    src: url(../fonts/NotoSansTC-Bold.otf);
}

.background {
    height: 100vh;
    overflow: hidden;
    background-image: url(../img/bcg-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.main-content {
    height: 200vh;
    width: 75%;
	color: yellow;
    font-size: 52px;
    text-align: center;
    margin: 0 auto;
    transform: perspective(400px) rotateX(35deg);
    line-height: 150%;
}
.btm-space {
    padding-bottom: 75px;

}
.crawl {
    position: relative;
    top: -100px;
    font-family: "Noto Sans TC";
    animation: crawl 40s linear infinite;
}

@keyframes crawl {
    0% {
        top: 100vh;
        transform: rotateX(25deg) translateZ(0);
    }
    100% {
        top: -900px;
        transform: rotateX(25deg) translateZ(-250px);
    }
